.login-box { 
	width: 300px;
 } 

.site-logo img {
	min-height: 100px;
}

.alert {
	margin-bottom: 5px;
}

.form-buttons {
	display: flex;
	justify-content: space-between;
}

.pointer{
	cursor: pointer;
}

.footer {
	background-color: #eeeaf6;
}

@media (min-width: 768px) {
	.container {
		width: 450px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 650px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1050px;
	}
}

